Commit db090524 authored by POGODALLA Sylvain's avatar POGODALLA Sylvain

added the cmdliner dependency in the opam file

parent fb251827
......@@ -19,6 +19,7 @@ depends: [
"fmt"
"logs"
"mtime"
"cmdliner"
"cairo2"
"yojson"
"easy-format"
......
......@@ -17,4 +17,4 @@
(* *)
(**************************************************************************)
let version = "1.5.1-20191028"
let version = "1.5.1-20191113"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment